## n4d-check-server 0.6

=== debian/changelog ===
n4d-check-server (0.6) precise; urgency=high

  * Added script to stop lightdm start

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Tue, 12 Nov 2013 08:18:49 +0100

n4d-check-server (0.5) precise; urgency=high

  * Fixing upstart

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 28 Oct 2013 13:42:38 +0100

n4d-check-server (0.4) precise; urgency=high

  * Check moved to upstart, plus image check

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 04 Jul 2013 16:26:26 +0200

n4d-check-server (0.3) precise; urgency=low

  * Updated wait count

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 18 Jun 2013 10:04:08 +0200

n4d-check-server (0.2) precise; urgency=high

  * Fixed bug with rc

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Tue, 18 Jun 2013 10:02:32 +0200

n4d-check-server (0.1) precise; urgency=low

  * Initial Release.

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Mon, 17 Jun 2013 08:28:26 +0200
